# Generated by Django 3.0.8 on 2020-09-05 07:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0009_auto_20200904_0453'),
        ('general_report', '0006_auto_20200904_1955'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='startdiagnosis',
            managers=[
            ],
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='acc_no',
            field=models.OneToOneField(editable=False, on_delete=django.db.models.deletion.CASCADE, primary_key=True, serialize=False, to='general_report.StartDiagnosis'),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='patient_id',
            field=models.ForeignKey(editable=False, on_delete=django.db.models.deletion.CASCADE, to='patient_registration.PatientRegistration'),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='synoptic_stat',
            field=models.BooleanField(null=True, verbose_name='Report type'),
        ),
    ]
